burn_classes:
  unburned: 10362
  low: 9687
  moderate: 15763
  high: 6049
emampr_landcover_vote_2017:
  42: 96394
  71: 11834
  52: 6837
  31: 1034
  41: 353
  11: 108
  43: 5
  90: 1
soil_textures:
  clay loam: 116458
  silt loam: 108
